.container {
    width: $container;
    margin: 0 auto;
    max-width: 81.7033%;

    @media (max-width: 660px) {
        max-width: 85.66%;
    }
}

.header__nav-wrapper {
    @include flex-row(flex-end);
    position: relative;
    padding: 45px 16% 51px;

    .header__nav {
        @include flex-row(space-between);
        color: $title_color;
        font-size: $small;
        text-transform: uppercase;
        width: 100%;

        @media (max-width: 990px) {
            @include flex-row(center);
            gap: 2rem;
        }

        @media (max-width: 660px) {
            display: none;
        }
    }

    .header__nav-item:hover {
        color: #57A4A4;
    }

    @media (max-width: 1280px) {
        padding: 41px 15% 43px;
    }

    @media (max-width: 990px) {
        padding: 35px 0 40px;
    }

    @media (max-width: 660px) {
        padding: $headerMenu_paddind_sm 0;
    }
}

.header__img {
    background: url('./img/header_bg.png') no-repeat center;
    background-size: cover;
    height: calc(100vw / 2.6);
    width: 100%;
    max-height: 550px;
    min-height: 150px;
}